# Generated by Django 2.2.4 on 2019-10-27 06:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0013_country_old_id'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='country',
            name='old_id',
        ),
    ]
